
Redmine - Defect #11153

Default sorting for target version is DESC instead of ASC

2012-06-14 01:39 - Maxim Nikolaevich

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed Affected version: 1.4.3

Description

default_order for fixed_version should be ascending

since #832 implementation target version default sorting is DESC

It does not matter in most cases cause i can change it to ASC manually but...

I can't change it in time using "Group results by" feature

For example Roadmap

use ASC sorting so it's required to change default value

Associated revisions

Revision 10076 - 2012-07-24 20:41 - Jean-Philippe Lang

Sort versions ascending when grouping issues by version (#11153).

History

#1 - 2012-06-16 12:52 - Maxim Nikolaevich

- Assignee deleted (Jean-Philippe Lang)

maybe someany else could look to this issue.

I can create patch (1 line of code) if it is not obvious...

#2 - 2012-07-24 20:41 - Jean-Philippe Lang

- Subject changed from Defult sorting for target version is DESC instead of ASC to Default sorting for target version is DESC instead of ASC

- Category set to Issues

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

- Resolution set to Fixed

Changed in r10076.
